Changeset 1028 for trunk/PREREQUISITES


Ignore:
Timestamp:
May 2, 2007, 11:46:55 AM (15 years ago)
Author:
kake
Message:

Bump Module::Build prereq to 0.26 as per Daniel's patch. Fix "munging custom lib path" bug that popped up along the way.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/PREREQUISITES

    r1016 r1028  
    3636HTML::Entities
    3737LWP::Simple
    38 Module::Build (version 0.18 or later)
     38Module::Build (version 0.26 or later)
    3939Parse::RecDescent
    4040Plucene
Note: See TracChangeset for help on using the changeset viewer.